Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002557Piwigonavigationpublic2012.01.24 18:412013.04.04 19:39
Reporterplg 
Assigned Torvelices 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.2 
Target Version2.6.0beta1Fixed in Version2.6.0beta1 
Summary0002557: recent photos and recent albums should never be empty
DescriptionIf there is no photo posted in the last 7 days, instead of showing an empty "recent photos" section, we should have a "latest photos" section, showing the most recent content (be it a 3 years old content)
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006214)
flop25 (developer)
2012.04.17 14:01

how do you see this ? as an adaption of the plugin 'dynamic recent period' (http://piwigo.org/ext/extension_view.php?eid=180 [^]) or should we create a new parameter independent of $user['recent_period'] ?
(0006904)
svn (reporter)
2013.03.23 11:02

[Subversion] r21801 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
db changes for feature 2836 display # of comments/tags in menubar and feature 2557 recent photos should never be empty
(0006905)
svn (reporter)
2013.03.23 11:51

[Subversion] r21802 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2557 recent photos/albums should never be empty

- Issue History
Date Modified Username Field Change
2012.01.24 18:41 plg New Issue
2012.01.24 18:41 plg browser => any
2012.01.24 18:41 plg Web server => Apache 1.3.x
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.03.02 15:04 plg Target Version 2.4.0RC1 => 2.4.0RC2
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.4.0RC3
2012.04.17 14:01 flop25 Note Added: 0006214
2012.04.30 11:51 plg Target Version 2.4.0RC3 => 2.4.0
2012.06.22 11:37 plg Target Version 2.4.0 => 2.5.0beta1
2012.11.02 14:49 plg Target Version 2.5.0beta1 => 2.5.0beta2
2012.11.06 10:18 plg Target Version 2.5.0beta2 => 2.5.0beta3
2012.11.19 23:56 plg Target Version 2.5.0beta3 => 2.5.0RC1
2013.02.24 13:34 rvelices Assigned To => rvelices
2013.02.24 13:34 rvelices Status new => assigned
2013.02.24 13:34 rvelices Target Version 2.5.0RC1 => 2.6.0beta1
2013.03.23 11:02 svn Checkin
2013.03.23 11:02 svn Note Added: 0006904
2013.03.23 11:51 svn Checkin
2013.03.23 11:51 svn Note Added: 0006905
2013.04.04 19:39 rvelices Status assigned => closed
2013.04.04 19:39 rvelices Resolution open => fixed
2013.04.04 19:39 rvelices Fixed in Version => 2.6.0beta1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker